<?
  session_start();
  require('../valtiempoinact.php');
  require('../conectar.php');
  include("libFormato.php");
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
  $idanun=$_POST['idanuncio'];
  $status=$_POST['status'];
  $motivo=$_POST['motivo'];
  $v=$_POST["vej"];
      
  if($status==2){
     $updatedesc=mysql_query("UPDATE directorios SET borrar='1' where id='$idanun'",$db_conexion);
	 echo "<img src='images/cerrardiv.png' width='15' height='15'>";
  }
  if($status==1){
     $updatedesc=mysql_query("UPDATE directorios SET borrar='0' where id='$idanun'",$db_conexion);
	 echo "<img src='images/emok.png' width='15' height='15'>";
  }
 
?>